<template>
  <div>
    <the-header :header="title" />
    <router-view @titleChanged="onTitleChanged"></router-view>
  </div>
</template>


<script>
import TheHeader from "../components/reusable/TheHeader.vue";
export default {
  components: { TheHeader },
  data() {
    return {
      title: "Mes évaluations",
    };
  },
  methods: {
    onTitleChanged(title) {
      this.title = title;
    },
  },
};
</script>

<style lang="scss" scoped>
.v-data-table::v-deep th {
  font-size: 16px !important;
}
</style>